Bug 1629124 - giving volume name shouldn't be mandatory in case of Openstack instance provisioning
Summary: giving volume name shouldn't be mandatory in case of Openstack instance provi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Alexander Demicev
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1625970
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 20:54 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
8 users (show)

Fixed In Version: 5.9.5.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1625970
Environment:
Last Closed: 2018-11-05 13:59:33 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 4 Ido Ovadia 2018-10-17 14:54:50 UTC
Verified
========
CFME 5.9.5.2

Comment 6 errata-xmlrpc 2018-11-05 13:59:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.